Delete Template
curl --request DELETE \
--url https://{projectID}.texterchat.com/server/api/v2/whatsapp/templates/{accountId}/{templateName} \
--header 'Authorization: Bearer <token>'const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{projectID}.texterchat.com/server/api/v2/whatsapp/templates/{accountId}/{templateName}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://{projectID}.texterchat.com/server/api/v2/whatsapp/templates/{accountId}/{templateName}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)OK{
"error": "Template inbox_utility_97 not found"
}Manage Templates
Delete Template
Permanently delete a template message.
DELETE
https://{projectID}.texterchat.com/server/api/v2
/
whatsapp
/
templates
/
{accountId}
/
{templateName}
Delete Template
curl --request DELETE \
--url https://{projectID}.texterchat.com/server/api/v2/whatsapp/templates/{accountId}/{templateName} \
--header 'Authorization: Bearer <token>'const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{projectID}.texterchat.com/server/api/v2/whatsapp/templates/{accountId}/{templateName}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://{projectID}.texterchat.com/server/api/v2/whatsapp/templates/{accountId}/{templateName}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)OK{
"error": "Template inbox_utility_97 not found"
}Required token scopes:
Manage WhatsApp templatesהרשאות
פרמטרי נתיב
תגובה
Template deleted. Body is the plain text OK